file|change|kaietproofread.dll|kaietproofread.bin2|be464fe78fd972ab03e1ef4cca88c81a
file|copy|kuip\kxsmartchartwnd.kuip|4726c074513e40ca70b15320988f98b9
file|change|mui\default\icons.rcc|mui\default\icons.rcc|51bc654df0ec4af56e74604efa0bf4b1
file|change|mui\default\icons_svg.data|mui\default\icons_svg.data|6c573e5a254c7ed814e49115dc3c636e
file|copy|mui\zh_CN\kaiet.qm|48b888ca8f0a37f7cc0dfc279675248a
